MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003923ATutorForumspublic2009-08-24 09:462009-11-07 12:26
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003923: Sort the forum threads by post date
DescriptionAdd the features on forum threads:

1. the ability to sort the posts by post date;
2. always have the initial post displayed at the top no matter which page currently at.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003760)
cindy (administrator)
2009-08-24 09:51

SVN revision: 8770

Affected scripts:
forum/view.php
themes/default/styles.css
images/up.png
images/down.png

Solution: implemented the features. btw fixed the bug that the post border stretches out of the background paginator border.

Patch 05 has been issued for this feature.

- Issue History
Date Modified Username Field Change
2009-08-24 09:46 cindy New Issue
2009-08-24 09:46 cindy Affects version => SVN
2009-08-24 09:51 cindy Status new => resolved
2009-08-24 09:51 cindy Fixed in Version => 1.6.3
2009-08-24 09:51 cindy Resolution open => fixed
2009-08-24 09:51 cindy Assigned To => cindy
2009-08-24 09:51 cindy Note Added: 0003760
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:00 greg Status closed => resolved
2009-11-07 12:00 greg Fixed in Version 1.6.3 => 1.6.4
2009-11-07 12:26 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker